body { font-family:Arial,Helvetica,Verdana,Sans-Serif; background-color:#6B92A1; margin:0px; padding:0px; }

code { background-color:#CCDBF7; color:#000000; font-size:9pt; padding:2px; line-height:2.4em; }

ul   { list-style-type:square; list-style-position:outside; padding:0px 0px 0px 18px; margin:4px 0px 12px 0px; }

hr   { height:1px; border-width:0; color:#B0B0B0; background-color:#B0B0B0; margin:4px 0px 4px 0px; padding:0px; }

h1   { font-size:15pt; color:#000000; line-height:1.3em; margin:10px 0px 10px 0px; }

h6   { font-size:13px; color:#315262; line-height:23px; background-color:#B8F7FD; text-align:center; padding:0px; font-weight:bold; margin:0px; }

.topbar a:link    { color:#B8F7FD; text-decoration:none; }
.topbar a:visited { color:#B8F7FD; text-decoration:none; }
.topbar a:hover   { color:yellow;  text-decoration:none; }
.topbar a:active  { color:#B8F7FD; text-decoration:none; }
.topbar    { font-size:10pt; color:#B8F7FD; }
.topbarsel { color:#315262; font-weight:bold; background:white; font-size:10pt; }

.articles a:link    { color:#0000EE; text-decoration:none; }
.articles a:visited { color:#0000EE; text-decoration:none; }
.articles a:hover   { color:#0000EE; text-decoration:underline; }
.articles a:active  { color:#0000EE; text-decoration:underline; }
.articles { font-size:10pt; color:#000000; line-height:1.4em; padding:0px 12px 6px 12px; }

.h1 a:link    { color:#000000; text-decoration:none; }
.h1 a:visited { color:#000000; text-decoration:none; }
.h1 a:hover   { color:#0000A0; text-decoration:none; }
.h1 a:active  { color:#000000; text-decoration:none; }

.plugins a:link    { color:#0000EE; text-decoration:none; }
.plugins a:visited { color:#0000EE; text-decoration:none; }
.plugins a:hover   { color:#0000EE; text-decoration:underline; }
.plugins a:active  { color:#0000EE; text-decoration:underline; }
.plugins hr { margin:8px 0px 8px 0px; }
.plugins ul { padding:0px 12px 0px 25px; margin:10px 0px 10px 0px; }
.plugins { font-size:9pt; color:#000000; line-height:1.5em; padding:8px 4px 8px 4px; }

.box  { border:1px solid #B0B0B0; background-color:#FBFBFB; margin:0px; padding:0px; text-align:left; }
.abox { border:0px solid #B0B0B0; background-color:#FBFBFB; margin:0px; padding:8px; text-align:left; }
.cbox { border:1px solid #B0B0B0; background-color:#FBFBFB; margin:0px; padding:0px; text-align:center; }
.tbox { border:1px solid #B0B0B0; background-color:#FBFBFB; margin:0px; padding:0px; text-align:center; margin:4px 0px 4px 12px; float:right;}
.tboxtxt { display:table-cell; font-size:8pt; margin:0px; padding:4px; text-align:left; line-height:1.4em; width:142px; border:0px; }
.amzprdbox { display:table-cell; font-size:8pt; margin:0px; padding:4px; text-align:center; line-height:1.4em; width:142px; border:0px; }
.amzprdbox img { border:0px; margin:4px; }
.pluggap   { font-size:8px; line-height:8px; margin:0px; padding:0px; }
.pub_header { font-size:8px;  color:#A0A0A0; line-height:10px; margin:0px; padding:0px; }
.ad_title a:link    { color:#000000; text-decoration:none; }
.ad_title a:visited { color:#000000; text-decoration:none; }
.ad_title a:hover   { color:#0000A0; text-decoration:none; }
.ad_title a:active  { color:#000000; text-decoration:none; }
.ad_title  { font-size:11px; color:#000000; line-height:15px; margin:0px; padding:0px; font-weight:bold; }

.inlineimg  { margin:8px 12px 8px 0px; float:left;  font-size:10px; border:0px; }
.inlineimg2  { margin:0px 12px 0px 0px; float:left;  font-size:10px; border:0px; }
.rinlineimg { margin:8px 0px 8px 12px; float:right; font-size:10px; border:0px; }
.rinlineimg2 { margin:0px 0px 0px 12px; float:right; font-size:10px; border:0px; }
.binlineimg  { margin:0px 24px 8px 0px; float:left;  font-size:10px; border:1px solid #B0B0B0; }

.warning { font-weight:bold; color:red; }

.half { font-size:8px; line-height:8px; margin:0px; padding:0px; }

.justify { text-align:justify; }

.sz1 { font-size:10px; line-height:16px; }

.footer { font-size:9px; color:#000000; line-height:10px; padding:6px; }

.hl { background-color:#FCFFC0; padding:1px; }

.lk { font-size:11px; line-height:20px; font-weight:bold; }

.lks { font-size:10px; line-height:20px; font-weight:bold; }

.right { text-align:right; padding:0px; margin:0px; }

.center { text-align:center; padding:0px; margin:0px; }

table.arttbl { border:2px solid #B0B0B0; border-collapse: collapse; }
table.arttbl th { font-size:10px; padding:5px; background-color:#E0E0E0; border:1px solid #B0B0B0; font-weight:bold; }
table.arttbl td { font-size:12px; padding:6px; background-color:#F8FAFC; border:1px solid #B0B0B0; }

